<?php
/**
 * Block Styles
 *
 * @link https://developer.wordpress.org/reference/functions/register_block_style/
 *
 * @package WordPress
 * @subpackage professional-vlogger
 * @since professional-vlogger 1.0
 */

if ( function_exists( 'register_block_style' ) ) {
	/**
	 * Register block styles.
	 *
	 * @since professional-vlogger 1.0
	 *
	 * @return void
	 */
	function professional_vlogger_register_block_styles() {
		

		// Image: Borders.
		register_block_style(
			'core/image',
			array(
				'name'  => 'professional-vlogger-border',
				'label' => esc_html__( 'Borders', 'professional-vlogger' ),
			)
		);

		
	}
	add_action( 'init', 'professional_vlogger_register_block_styles' );
}